/*Steps*/

.steps {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
  padding: 1rem 0;
}

.steps .box {
  flex: 1 1 25rem;
  padding: 1.4rem 1rem;
  text-align: center;
}

.steps .box img {
  max-width: 50%;
  max-height: 50%;
  border-radius: 50%;
  border: 1rem solid #fff;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
}

.steps .box h3 {
  color: var(--text-dark);
  font-size: 2.3rem;
  line-height: 1.3;
  padding: 1.2rem 0.8rem 0.4rem;
}
